A:link { color:#174082; ; text-decoration: underline} A:visited { color:#174082; ; text-decoration: underline} A:active { color:#CC9900;
; text-decoration: none} A:hover { color:#01BAB3; ; text-decoration: none} .td
{ border: 1px dashed #999999} td { font-size: 12px; line-height: 16px} .font_s
{ font-size: 10px}
hr {
	color: #999999;
	border: 4px dotted #999999;
	line-height: 4px;
}
.font_white {
	color: #ECECEC;
	text-decoration: underline;
	font-size: 12px;
}
.font_l {
font-size: 14px
}
.info_font {
	font-size: 12px;
	line-height: 22px;
}
.font_rightblue {
	color: #D0D7F6;
	font-size: 12px;
}
.font_news {
	color: #E2E2E2;
	font-size: 12px;
}